classdef (ConstructOnLoad) Pyramid < vision.Pyramid
%Pyramid video.Pyramid will be removed in a future release. 
%
%   See also vision.Pyramid.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:18 $

  methods
    function obj = Pyramid(varargin)
      obj@vision.Pyramid(varargin{:});
      % video.throwObsoletePackageWarning('Pyramid');
    end
  end
end
